## tree-sitter-vimdoc 2.0.0

=== Makefile ===
all:
	npm run build
	npm run test
