=== debian/changelog ===
tree-sitter-vimdoc (2.0.0-2) unstable; urgency=medium

  * Upload to unstable
  * d/copyright: Add stanza for src/tree_sitter
  * Add comment about provenance of src/tree_sitter/parser.h

 -- James McCoy <jamessan@debian.org>  Thu, 25 Jan 2024 08:01:20 -0500

tree-sitter-vimdoc (2.0.0-1) experimental; urgency=medium

  * Initial debianization. (Closes: #1052202)

 -- James McCoy <jamessan@debian.org>  Sun, 08 Oct 2023 22:06:11 -0400
