=== debian/control ===
Source: tree-sitter-vimdoc
Priority: optional
Maintainer: Tree-sitter Team <team+tree-sitter@tracker.debian.org>
Uploaders:
 James McCoy <jamessan@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 nodejs,
 tree-sitter-cli,
Standards-Version: 4.6.2
Section: libs
Homepage: https://github.com/neovim/tree-sitter-vimdoc/
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/tree-sitter-team/tree-sitter-vimdoc.git
Vcs-Browser: https://salsa.debian.org/tree-sitter-team/tree-sitter-vimdoc

Package: tree-sitter-vimdoc-src
Architecture: all
Depends:
 ${misc:Depends},
 g++,
 libtree-sitter-dev,
 pkg-config,
Description: Vim help file parser for Tree-sitter (source files)
 This package contains the generated source files for building the Vim help
 file parser shared object.
