=== debian/tests/control ===
Tests: smoke
Depends: tree-sitter-cli, tree-sitter-vimdoc-src
