=== debian/control ===
--- 
+++ 
@@ -4,10 +4,15 @@
 Uploaders:
  James McCoy <jamessan@debian.org>,
 Build-Depends:
+ cargo:native,
  debhelper-compat (= 13),
+ dh-sequence-rust,
+ librust-cc-1+default-dev (>= 1.0.89),
+ librust-tree-sitter-0+default-dev (>= 0.21),
  nodejs,
- tree-sitter-cli,
-Standards-Version: 4.6.2
+ rustc:native,
+ tree-sitter-cli (>= 0.21),
+Standards-Version: 4.7.2
 Section: libs
 Homepage: https://github.com/neovim/tree-sitter-vimdoc/
 Rules-Requires-Root: no
@@ -18,9 +23,35 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- g++,
- libtree-sitter-dev,
- pkg-config,
+ gcc,
+ libc6-dev | libc-dev,
+ libtree-sitter-dev (>= 0.21),
+ make,
+ pkgconf,
 Description: Vim help file parser for Tree-sitter (source files)
  This package contains the generated source files for building the Vim help
  file parser shared object.
+
+Package: librust-tree-sitter-vimdoc-dev
+Section: rust
+Architecture: any
+Multi-Arch: same
+Depends:
+ librust-cc-1+default-dev (>= 1.0.89),
+ librust-tree-sitter-0+default-dev (>= 0.21),
+ ${misc:Depends},
+Provides:
+ librust-tree-sitter-vimdoc+default-dev (= ${binary:Version}),
+ librust-tree-sitter-vimdoc-3-dev (= ${binary:Version}),
+ librust-tree-sitter-vimdoc-3+default-dev (= ${binary:Version}),
+ librust-tree-sitter-vimdoc-3.0-dev (= ${binary:Version}),
+ librust-tree-sitter-vimdoc-3.0+default-dev (= ${binary:Version}),
+ librust-tree-sitter-vimdoc-3.0.0-dev (= ${binary:Version}),
+ librust-tree-sitter-vimdoc-3.0.0+default-dev (= ${binary:Version}),
+Description: Vimdoc grammar for the tree-sitter parser - Rust source code
+ tree-sitter-vimdoc is a tree-sitter grammar for Vimdoc.
+ .
+ Tree-sitter is a parser generator and incremental parsing library.
+ .
+ This package contains the source for the Rust tree-sitter-vimdoc crate,
+ packaged for use with cargo.
