=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 
 export DEB_VERSION_UPSTREAM
 export TREE_SITTER_SRC_DIR = /usr/src/tree-sitter/vimdoc/${DEB_VERSION_UPSTREAM}/
+export PREFIX = /usr
 
 %:
 	dh $@
@@ -13,9 +14,15 @@
 
 override_dh_auto_build:
 	tree-sitter generate --no-bindings
+	dh_auto_build --buildsystem=rust
+
+# Do not run Makefile install
+override_dh_auto_install:
+	dh_auto_install --buildsystem=rust
 
 override_dh_install: debian/Makefile
 	dh_install
 
 override_dh_auto_test:
 	XDG_CACHE_HOME=$(CURDIR)/debian/.cache tree-sitter test
+	dh_auto_test --buildsystem=rust
