## tree-sitter-vimdoc 4.0.0

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION := 3.0.0
+VERSION := 4.0.0
 
 LANGUAGE_NAME := tree-sitter-vimdoc
