=== debian/changelog ===
tree-sitter-vimdoc (4.0.0-2) unstable; urgency=medium

  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Mon, 13 Oct 2025 20:58:59 -0400

tree-sitter-vimdoc (4.0.0-1) experimental; urgency=medium

  * New upstream release
  * Generate parser using the same language ABI as upstream's release

 -- James McCoy <jamessan@debian.org>  Wed, 03 Sep 2025 22:26:07 -0400
