=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
  debhelper-compat (= 13),
  dh-sequence-rust,
  librust-cc-1+default-dev (>= 1.0.89),
- librust-tree-sitter-0+default-dev (>= 0.21),
+ librust-tree-sitter-0+default-dev (>= 0.25),
  nodejs,
  rustc:native,
- tree-sitter-cli (>= 0.21),
+ tree-sitter-cli (>= 0.25),
 Standards-Version: 4.7.2
 Section: libs
 Homepage: https://github.com/neovim/tree-sitter-vimdoc/
@@ -25,7 +25,7 @@
  ${misc:Depends},
  gcc,
  libc6-dev | libc-dev,
- libtree-sitter-dev (>= 0.21),
+ libtree-sitter-dev (>= 0.25),
  make,
  pkgconf,
 Description: Vim help file parser for Tree-sitter (source files)
@@ -38,16 +38,16 @@
 Multi-Arch: same
 Depends:
  librust-cc-1+default-dev (>= 1.0.89),
- librust-tree-sitter-0+default-dev (>= 0.21),
+ librust-tree-sitter-0+default-dev (>= 0.25),
  ${misc:Depends},
 Provides:
  librust-tree-sitter-vimdoc+default-dev (= ${binary:Version}),
- librust-tree-sitter-vimdoc-3-dev (= ${binary:Version}),
- librust-tree-sitter-vimdoc-3+default-dev (= ${binary:Version}),
- librust-tree-sitter-vimdoc-3.0-dev (= ${binary:Version}),
- librust-tree-sitter-vimdoc-3.0+default-dev (= ${binary:Version}),
- librust-tree-sitter-vimdoc-3.0.0-dev (= ${binary:Version}),
- librust-tree-sitter-vimdoc-3.0.0+default-dev (= ${binary:Version}),
+ librust-tree-sitter-vimdoc-4-dev (= ${binary:Version}),
+ librust-tree-sitter-vimdoc-4+default-dev (= ${binary:Version}),
+ librust-tree-sitter-vimdoc-4.0-dev (= ${binary:Version}),
+ librust-tree-sitter-vimdoc-4.0+default-dev (= ${binary:Version}),
+ librust-tree-sitter-vimdoc-4.0.0-dev (= ${binary:Version}),
+ librust-tree-sitter-vimdoc-4.0.0+default-dev (= ${binary:Version}),
 Description: Vimdoc grammar for the tree-sitter parser - Rust source code
  tree-sitter-vimdoc is a tree-sitter grammar for Vimdoc.
  .
