=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 
 export DEB_VERSION_UPSTREAM
 export TREE_SITTER_SRC_DIR = /usr/src/tree-sitter/vimdoc/${DEB_VERSION_UPSTREAM}/
-export PREFIX = /usr
 
 %:
 	dh $@
@@ -13,7 +12,7 @@
 	sed "s/@PARSER_VER@/$(DEB_VERSION_UPSTREAM)/g" $< > $@
 
 override_dh_auto_build:
-	tree-sitter generate --no-bindings
+	tree-sitter generate --abi $(shell sed -n 's/#define LANGUAGE_VERSION //p' src/parser.c)
 	dh_auto_build --buildsystem=rust
 
 # Do not run Makefile install
